SpriteLibrary

# SpriteDatabase
Save Method

Tell the database to save the sprite definitions. Use this while you are creating your game. When you are done, you will usually want to take your sprite definition file and add it to the resources of your game. The resources cannot be saved to, so you cannot continue to add new sprites once you are loading and saving them from a resources file. But, the resources file is included with the program when you build it.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void Save()

See Also

#### Reference

SpriteDatabase Class
SpriteLibrary Namespace